:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .iwild-casino-4veu66 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .iwild-casino-imeenm {
    display: none;
  }
}

.iwild-casino-m88cil {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.iwild-casino-kuebeh {
  overflow-y: hidden;
}

.iwild-casino-ss08xi {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.iwild-casino-irrdt5 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .iwild-casino-irrdt5 {
    max-width: 100%;
  }
}

.iwild-casino-qntfer,
body,
html {
  height: 100%;
}

.iwild-casino-4vfwoc {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.iwild-casino-4vfwoc.iwild-casino-x0mkk2 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.iwild-casino-4a7zf9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.iwild-casino-4a7zf9.iwild-casino-x0mkk2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.iwild-casino-kw01v5 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.iwild-casino-kw01v5.iwild-casino-x0mkk2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.iwild-casino-kw01v5.iwild-casino-x0mkk2 .iwild-casino-4bix6y {
  display: none;
}

.iwild-casino-jcvx69 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .iwild-casino-kw01v5,
  .iwild-casino-4a7zf9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.iwild-casino-ziu4vb {
  background: var(--sidebar-bg-color);
  display: block;
}

.iwild-casino-ziu4vb.iwild-casino-x0mkk2 .iwild-casino-4bix6y {
  display: inline-block;
}

.iwild-casino-ziu4vb.iwild-casino-x0mkk2 .iwild-casino-q55cjm {
  display: flex;
}

.iwild-casino-ziu4vb.iwild-casino-x0mkk2 .iwild-casino-buxe6a {
  transform: translateY(0);
  visibility: visible;
}

.iwild-casino-smox0b {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.iwild-casino-ziu4vb .iwild-casino-4bix6y {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.iwild-casino-q55cjm {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.iwild-casino-q55cjm::-webkit-scrollbar {
  width: 0;
}

.iwild-casino-gxw51b {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.iwild-casino-gxw51b.iwild-casino-x0mkk2 {
  display: none;
}

.iwild-casino-ylsbl8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.iwild-casino-dw1310 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.iwild-casino-e5babm {
  max-width: 40px;
}

.iwild-casino-rerc3r {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.iwild-casino-rerc3r svg {
  color: var(--success-color-light);
}

.iwild-casino-mh3eaz {
  border-bottom: 1px solid var(--divider-color);
}

.iwild-casino-iwwzj1 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .iwild-casino-dw1310:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .iwild-casino-ziu4vb {
    display: none;
  }
  .iwild-casino-ziu4vb:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.iwild-casino-6e9fdo {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.iwild-casino-j38758 {
  max-width: 40px;
}

.iwild-casino-laxr3p {
  font-size: 0.75rem;
  font-weight: 700;
}

.iwild-casino-i85lj2 {
  background: var(--fh-bg-color);
}

.iwild-casino-xj2sn1,
.iwild-casino-cucd8k {
  align-items: center;
  display: flex;
}

.iwild-casino-xj2sn1 {
  gap: 0.5rem;
}

.iwild-casino-cucd8k {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.iwild-casino-i85lj2 .iwild-casino-4bix6y {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .iwild-casino-cucd8k {
    gap: 0rem;
    padding: 0;
  }

  .iwild-casino-i85lj2 .iwild-casino-4bix6y {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .iwild-casino-i85lj2 .iwild-casino-a6jydo {
    display: none;
  }
  .iwild-casino-l7vil8 {
    font-size: 0.iwild-casino-9o9991 !important;
  }
  .iwild-casino-i85lj2 .iwild-casino-4bix6y {
    max-width: 100px;
  }
}

.iwild-casino-492em7 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .iwild-casino-492em7 {
    display: none;
  }
}

.iwild-casino-4bix6y {
  display: inline-block;
  max-width: 125px;
}

.iwild-casino-est2jr {
  width: 100%;
}

.iwild-casino-buxe6a {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.iwild-casino-vks17r {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.iwild-casino-q1pp3d,
.iwild-casino-5ddqye {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.iwild-casino-q1pp3d {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.iwild-casino-q1pp3d:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.iwild-casino-f9vztv {
  font-size: 0.875rem;
  justify-content: center;
}

.iwild-casino-xj26ua,
.iwild-casino-ixtj8m {
  position: relative;
  z-index: 2;
}

.iwild-casino-xj26ua {
  max-width: 40px;
}

.iwild-casino-rk38hz {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.iwild-casino-kv89gg:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.iwild-casino-uizfxe {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.iwild-casino-5ddqye {
  padding: 0.5rem;
}

.iwild-casino-7rm52s {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .iwild-casino-q1pp3d:hover,
  .iwild-casino-5ddqye:hover {
    background: var(--border-color);
  }
}

.iwild-casino-l16npb {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.iwild-casino-kb46jc {
  color: var(--button-text-color);
}

.iwild-casino-jjrbjv {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.iwild-casino-jjrbjv .iwild-casino-kb46jc {
  color: var(--button-text-color);
}

.iwild-casino-u3qxkz {
  padding: 0.iwild-casino-y9bk0g 0.625em;
  width: 100%;
}

.iwild-casino-50kn6a {
  font-size: 0.875rem;
}

.iwild-casino-foj9yy {
  background: var(--success-color);
  border-color: var(--success-color);
}

.iwild-casino-foj9yy .iwild-casino-kb46jc,
.iwild-casino-foj9yy svg {
  color: var(--button-text-color);
}

.iwild-casino-n0i9mh svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .iwild-casino-l16npb:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .iwild-casino-jjrbjv:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .iwild-casino-foj9yy:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.iwild-casino-l9rg90 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.iwild-casino-a6jydo {
  background: var(--border-color);
  display: inline-flex;
}

.iwild-casino-a6jydo,
.iwild-casino-qakbgi {
  border-radius: var(--round-l);
}

.iwild-casino-qakbgi {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.iwild-casino-qakbgi span,
.iwild-casino-qakbgi svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.iwild-casino-wiptac {
  background: var(--button-bg-color);
}

.iwild-casino-wiptac span,
.iwild-casino-wiptac svg {
  color: var(--button-text-color);
}

.iwild-casino-1z6bj9 {
  display: none;
  height: 0;
  margin: 0.iwild-casino-1zilol 0 1rem;
  width: 0;
}

.iwild-casino-1z6bj9 .iwild-casino-qakbgi {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .iwild-casino-1z6bj9 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .iwild-casino-qakbgi:hover span,
  .iwild-casino-qakbgi:hover svg {
    color: var(--text-color);
  }
}

.iwild-casino-p7jqn1 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.iwild-casino-gc846l,
.iwild-casino-qhqfzw {
  height: 100%;
}

.iwild-casino-gc846l {
  overflow-x: auto;
}

.iwild-casino-gc846l::-webkit-scrollbar {
  width: 0;
}

.iwild-casino-qhqfzw {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.iwild-casino-fjjjtw {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .iwild-casino-p7jqn1 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .iwild-casino-p7jqn1 {
    height: auto;
    min-height: auto;
  }
  .iwild-casino-fjjjtw {
    flex: 1 0 100%;
  }
}

.iwild-casino-2dywm6 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.iwild-casino-3e2nqe {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .iwild-casino-3e2nqe {
    gap: 0;
  }
}

.iwild-casino-xnkzw5 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .iwild-casino-xnkzw5 {
    height: 150px !important;
  }
}

.iwild-casino-4rqm04 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.iwild-casino-ewkaru {
  color: var(--text-color);
}

.iwild-casino-5z2bn5 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .iwild-casino-5z2bn5 {
    font-size: 16px;
  }
}

.iwild-casino-i97wfe {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .iwild-casino-2dywm6 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .iwild-casino-2dywm6 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .iwild-casino-4rqm04 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.iwild-casino-lter4w {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .iwild-casino-5gd2ki:hover .iwild-casino-p826js {
    color: var(--accent-color);
  }
}

.iwild-casino-xsl3sq {
  text-align: center;
}

.iwild-casino-pchbzr {
  margin: 2rem 0;
}

.iwild-casino-w2km1m {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.iwild-casino-4mdwvb {
  font-size: 2rem;
  font-weight: 700;
}

.iwild-casino-b5dhde {
  overflow-x: auto;
}

.iwild-casino-b5dhde::-webkit-scrollbar {
  width: 0;
}

.iwild-casino-6t5asp {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .iwild-casino-6t5asp {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .iwild-casino-4mdwvb {
    font-size: 1.25rem;
  }
}

.iwild-casino-sxeh25 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.iwild-casino-9428qg {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.iwild-casino-2st1z9 {
  -o-object-fit: cover;
  object-fit: cover;
}

.iwild-casino-su9lsc,
.iwild-casino-2st1z9 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.iwild-casino-su9lsc {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.iwild-casino-2mtb7g {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.iwild-casino-4yxtfp {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.iwild-casino-pgmj54 {
  padding: 0.5rem;
}

.iwild-casino-fxtnfs {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.iwild-casino-fxtnfs .iwild-casino-2st1z9 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.iwild-casino-fxtnfs .iwild-casino-r66x7w {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.iwild-casino-fxtnfs .iwild-casino-4yxtfp {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.iwild-casino-fxtnfs .iwild-casino-9428qg {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.iwild-casino-fxtnfs .iwild-casino-su9lsc {
  display: none;
}

@media (any-hover: hover) {
  .iwild-casino-sxeh25:hover .iwild-casino-su9lsc {
    opacity: 1;
  }
  .iwild-casino-sxeh25:hover .iwild-casino-2st1z9 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.iwild-casino-5vpg05 {
  padding: 2rem 0;
}

.iwild-casino-kxqbj7 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.iwild-casino-6b5j0v {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.iwild-casino-jchbpd {
  font-size: 0.75rem;
  font-weight: 600;
}

.iwild-casino-ft00w2 {
  color: var(--footer-text-color);
}

.iwild-casino-h8g2ls {
  font-size: 1.25rem;
  font-weight: 600;
}

.iwild-casino-wrl38e {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.iwild-casino-c0viwg {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.iwild-casino-pb9f0u {
  transition: var(--transition-duration);
}

.iwild-casino-o86ipz {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.iwild-casino-5vpg05 .iwild-casino-6e9fdo {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .iwild-casino-c0viwg:hover .iwild-casino-pb9f0u {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .iwild-casino-o86ipz {
    justify-content: center;
    flex-direction: column;
  }
}

.iwild-casino-dsmn9w {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.iwild-casino-0avlqt {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.iwild-casino-0avlqt p img {
  display: block;
  margin: 0 auto;
}

.iwild-casino-0avlqt table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.iwild-casino-dsmn9w h1,
.iwild-casino-dsmn9w h2,
.iwild-casino-dsmn9w h3,
.iwild-casino-dsmn9w h4,
.iwild-casino-dsmn9w h5,
.iwild-casino-dsmn9w h6 {
  font-weight: 700;
}

.iwild-casino-dsmn9w h1,
.iwild-casino-dsmn9w h2 {
  margin-top: 2rem;
}

.iwild-casino-dsmn9w h3,
.iwild-casino-dsmn9w h4 {
  margin-top: 1rem;
}

.iwild-casino-dsmn9w ol li,
.iwild-casino-dsmn9w p,
.iwild-casino-dsmn9w ul li {
  color: var(--text-color);
}

.iwild-casino-dsmn9w p {
  margin-top: 1rem;
}

.iwild-casino-dsmn9w li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.iwild-casino-dsmn9w ol li,
.iwild-casino-dsmn9w ul li {
  font-size: 1rem;
}

.iwild-casino-dsmn9w ul li {
  list-style-type: disc;
}

.iwild-casino-dsmn9w .iwild-casino-ei8171 {
  max-width: 100%;
  overflow-x: scroll;
}

.iwild-casino-dsmn9w .iwild-casino-ei8171::-webkit-scrollbar {
  height: 5px;
}

.iwild-casino-dsmn9w .iwild-casino-ei8171::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.iwild-casino-dsmn9w .iwild-casino-ei8171::-webkit-scrollbar-track {
  background: transparent;
}

.iwild-casino-dsmn9w table,
.iwild-casino-dsmn9w td,
.iwild-casino-dsmn9w th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.iwild-casino-dsmn9w table {
  margin: 1rem 0;
}

.iwild-casino-dsmn9w thead td,
.iwild-casino-dsmn9w thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.iwild-casino-dsmn9w tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.iwild-casino-dsmn9w td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.iwild-casino-dsmn9w th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .iwild-casino-dsmn9w th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.iwild-casino-dsmn9w img {
  display: inline-block;
  margin: 1rem 0;
}

.iwild-casino-dsmn9w .iwild-casino-sxeh25 img,
.iwild-casino-dsmn9w .iwild-casino-y7ja71 img {
  margin: 0;
}

.iwild-casino-dsmn9w .iwild-casino-sxeh25 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.iwild-casino-dsmn9w .iwild-casino-r66x7w {
  padding: 0.5rem;
}

.iwild-casino-dsmn9w .iwild-casino-2mtb7g {
  color: var(--text-color);
}

.iwild-casino-dsmn9w .iwild-casino-y7ja71 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.iwild-casino-dsmn9w .iwild-casino-5w6exx {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.iwild-casino-dsmn9w .iwild-casino-y7ja71 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.iwild-casino-dsmn9w .iwild-casino-dslofw {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.iwild-casino-dsmn9w .iwild-casino-twnub8 {
  flex: 1 1 30%;
  padding: 1rem;
}

.iwild-casino-dsmn9w .iwild-casino-0ls6zb {
  color: var(--text-color);
  font-weight: 700;
}

.iwild-casino-dsmn9w .iwild-casino-0j2al0 {
  color: var(--text-color);
  font-weight: 600;
}

.iwild-casino-dsmn9w .iwild-casino-cbe5ae {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .iwild-casino-dsmn9w .iwild-casino-y7ja71 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .iwild-casino-dsmn9w .iwild-casino-0j2al0 {
    font-size: 1rem;
  }
  .iwild-casino-dsmn9w .iwild-casino-0ls6zb {
    font-size: 0.875rem;
  }
  .iwild-casino-dsmn9w .iwild-casino-y7ja71 img {
    flex: 1 1 auto;
  }
}

.iwild-casino-dsmn9w .iwild-casino-l16npb {
  margin: 0.iwild-casino-8d2rdn 0;
}

@media screen and (max-width: 1024px) {
  .iwild-casino-dsmn9w,
  .iwild-casino-dsmn9w .iwild-casino-ovyif4,
  .iwild-casino-0avlqt {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .iwild-casino-dsmn9w ol li,
  .iwild-casino-dsmn9w ul li {
    font-size: 1rem;
  }
}

.iwild-casino-2hvnjb {
  color: var(--text-color);
  text-align: center;
}

.iwild-casino-7syc84 {
  margin: 2rem 0;
}

.iwild-casino-icb80o,
.iwild-casino-jokhcf {
  margin-bottom: 1rem;
}

.iwild-casino-icb80o {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.iwild-casino-icb80o.iwild-casino-x0mkk2 .iwild-casino-63trg1 {
  display: block;
}

.iwild-casino-icb80o.iwild-casino-x0mkk2 .iwild-casino-99fjrg {
  transform: rotate(45deg);
}

.iwild-casino-drzf7a {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.iwild-casino-99fjrg {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.iwild-casino-63trg1 {
  display: none;
  padding-top: 1rem;
}

.iwild-casino-kvfoit {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.iwild-casino-kvfoit.iwild-casino-x0mkk2 {
  transform: scaleX(-1);
}

.iwild-casino-tk4s82 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .iwild-casino-dncj9o {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.iwild-casino-k4ovrh {
  display: flex;
  align-items: center;
}

.iwild-casino-k4ovrh a {
  margin: 0 10px;
}

/* social */

.iwild-casino-htutn5 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .iwild-casino-htutn5 {
    flex-wrap: wrap;
  }
}

.iwild-casino-htutn5 li {
  display: flex;
  margin: 0 7px;
}

.iwild-casino-htutn5 li svg {
  transition: 0.iwild-casino-qnv4u9 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .iwild-casino-htutn5 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.iwild-casino-2b6swq {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.iwild-casino-6mj5v3 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .iwild-casino-6mj5v3 {
    max-width: 100%;
  }
}

.iwild-casino-yvtr7u {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.iwild-casino-yvtr7u h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .iwild-casino-2b6swq,
  .iwild-casino-yvtr7u {
    max-width: 100vw;
  }
}

.iwild-casino-6gbz7z {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.iwild-casino-3hfdre {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.iwild-casino-jwrf3w ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.iwild-casino-3hfdre::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.iwild-casino-jwrf3w ease;
}

.iwild-casino-6gbz7z.iwild-casino-vohdkb .iwild-casino-3hfdre::after {
  transform: rotate(45deg);
}

.iwild-casino-st9ddy {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.iwild-casino-qnv4u9 ease, padding 0.iwild-casino-qnv4u9 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.iwild-casino-6gbz7z.iwild-casino-vohdkb .iwild-casino-st9ddy {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.iwild-casino-vcgl9y {
  margin: 25px 0;
}

.iwild-casino-7bxrwy > input:not(:checked) ~ label:hover,
.iwild-casino-7bxrwy > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.iwild-casino-1l6hcv.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.iwild-casino-pi9pyw 44.iwild-casino-gqlnsp.iwild-casino-380eqr.iwild-casino-zuwvos.iwild-casino-feb0y6.iwild-casino-0zgzrl.iwild-casino-3q8viq.iwild-casino-k9xj9s.iwild-casino-vvtrw4.iwild-casino-hv05b3.iwild-casino-4dgfns.iwild-casino-fgerqc.iwild-casino-vf3w3w 0l-12.iwild-casino-7wmdy4 30.iwild-casino-z0vgvn.iwild-casino-vfkwor 2.iwild-casino-fl0kwr.iwild-casino-vfkwor 3.iwild-casino-lpnvev 3.iwild-casino-2hqwrj.iwild-casino-iiu4jh 3.iwild-casino-o5q9jx.iwild-casino-h9hwq3.iwild-casino-0umvqy.iwild-casino-87rnzk 7-3.iwild-casino-7wmdy4 10.iwild-casino-bww0ln.iwild-casino-87rnzk 23.iwild-casino-3re1zt.iwild-casino-r1o9ra 1.iwild-casino-r1pyjb 2.iwild-casino-7wmdy4 3.iwild-casino-r1o9ra 1.iwild-casino-iiu4jh 5.iwild-casino-d8jk90.iwild-casino-iiu4jh 32.iwild-casino-nrp3u9.iwild-casino-h9hwq3 5.iwild-casino-vf3w3w 4.iwild-casino-87rnzk 9.iwild-casino-87rnzk 8.iwild-casino-iiu4jh 6.iwild-casino-81dhjq.iwild-casino-jovmeq.iwild-casino-c5qkmq.iwild-casino-pcmbos.iwild-casino-sait1b 4.iwild-casino-q19psc.iwild-casino-sait1b 6.iwild-casino-sait1b 0l29.iwild-casino-vf3w3w 17.iwild-casino-0v4qsq.iwild-casino-83yzad 2.iwild-casino-apxhtd 10.iwild-casino-5nxiyr.iwild-casino-7wmdy4 8.iwild-casino-45xvo2.iwild-casino-5g47hg.iwild-casino-pixy5m.iwild-casino-pqek6i.iwild-casino-ppg8p7.iwild-casino-h9hwq3.iwild-casino-0zgzrl.iwild-casino-7wmdy4 1.iwild-casino-e42y5m.iwild-casino-rvcznn.iwild-casino-mluuu8.iwild-casino-6p9b40.iwild-casino-ve3qyu.iwild-casino-r1pyjb 1.iwild-casino-e13tud.iwild-casino-fzwvzx.5z'/%3e%3c/svg%3e");
}

.iwild-casino-yh8aoj {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .iwild-casino-yh8aoj {
    gap: 16px 0;
  }
}

.iwild-casino-uybypy {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.iwild-casino-uybypy.iwild-casino-1rf2j3 {
  display: block;
}

.iwild-casino-uybypy.iwild-casino-ny1xzg {
  display: none;
}

@media only screen and (max-width: 767px) {
  .iwild-casino-uybypy {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.iwild-casino-ogm917 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.iwild-casino-v8u5kr {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.iwild-casino-c1mjh1 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.iwild-casino-y31hwa small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.iwild-casino-y31hwa span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.iwild-casino-sk8b2u {
  font-size: 16px;
  line-height: 140%;
}

.iwild-casino-z1jcdi {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.iwild-casino-z1jcdi .iwild-casino-p9unuv {
  fill: #c2c0ce;
}

.iwild-casino-z1jcdi [rating="1"] .iwild-casino-p9unuv:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.iwild-casino-z1jcdi [rating="2"] .iwild-casino-p9unuv:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.iwild-casino-z1jcdi [rating="3"] .iwild-casino-p9unuv:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.iwild-casino-z1jcdi [rating="4"] .iwild-casino-p9unuv:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.iwild-casino-z1jcdi [rating="5"] .iwild-casino-p9unuv:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.iwild-casino-as36on textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.iwild-casino-as36on button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.iwild-casino-abr4y1 {
  text-align: center;
  color: var(--success-color);
}

.iwild-casino-ffmzzz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.iwild-casino-ei8171 table {
  width: 100%;
}

.iwild-casino-ik46d7 {
  display: flex;
  justify-content: center;
}

.iwild-casino-3e2nqe {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.iwild-casino-xnkzw5 {
  position: relative;
  z-index: 1;
}

.iwild-casino-4rqm04 {
  position: relative;
  z-index: 2;
}

.iwild-casino-ewkaru {
  position: relative;
  z-index: 3;
}

.iwild-casino-rb27ng {
  position: relative;
  z-index: 4;
}

.iwild-casino-cnzvpc {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.iwild-casino-dr34q9 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.iwild-casino-dr34q9 label {
  font-size: 14px;
}

.iwild-casino-dr34q9 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.iwild-casino-dr34q9 input,
.iwild-casino-dr34q9 textarea,
.iwild-casino-dr34q9 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.iwild-casino-dr34q9 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.iwild-casino-jwrf3w ease;
}
.iwild-casino-dr34q9 button:hover {
  background-color: #691204;
}
.iwild-casino-9olkjr {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.iwild-casino-1a9v90 ease-in;
}

.iwild-casino-9olkjr h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.iwild-casino-xj2sn1 .iwild-casino-l7vil8:last-child {
  margin-right: 5px;
}

  .iwild-casino-x5r09c {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.iwild-casino-qnv4u9 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .iwild-casino-sb8eao {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .iwild-casino-sb8eao p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .iwild-casino-sb8eao button {
    z-index: 2;
  }

  .iwild-casino-e5q2vw {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.iwild-casino-jwrf3w ease;
    z-index: 10000;
  }

  

  .iwild-casino-e5q2vw:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .iwild-casino-sb8eao p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .iwild-casino-qotb7e {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .iwild-casino-qotb7e {
      font-size: 12px;
    }
  }

  .iwild-casino-sraqnx {
  bottom: 40px;
  }